
fn main() {
    better_panic::Settings::debug()
        .most_recent_first(false)
        .lineno_suffix(true)
        .verbosity(better_panic::Verbosity::Full)
        .install();

    println!("A normal log message");
    panic!("OMG EVERYTHING IS ON FIRE!!!")
}
